Bump debhelper compatibility level to 11

parent 39f4ab85
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: bundler,
debhelper (>= 9),
debhelper (>= 11~),
gem2deb,
rake,
ruby-minitest,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment